/**************
Font size
***************/

body {
	background: #f9f9f9;
	color: #000000;
	margin: 0;
	padding: 0;
	font-size: x-small;
	font-family: Arial, Helvetica, sans-serif;
}
.asksx {
	color: #0099CC;
	float: left;
	padding-top: 5px;
	padding-right: 5px;
}
.askdx {
	float: left;
	padding-right: 8px;
}


/* general styles */

evidente1 {
	padding: 1em;
	border: 1px dashed #2f6fab;
	color: black;
	background-color: #f9f9f9;
	line-height: 1.1em;
}

pre {
	padding: 1em;
	border: 1px dashed #2f6fab;
	color: black;
	background-color: #f9f9f9;
	line-height: 1.1em;
}

a {
	color: #002bb8;
	text-decoration: none;
	/*
	text-decoration: none;
	color: #002bb8;
	background: none;
	*/
}
a:visited {
	color: #5a3696;	/*color: #5a3696;*/
	text-decoration: none;
}
a:active {
	color: #000000;
	/* color: #faa700; */
}
a:hover {
	text-decoration: underline;

}
a.new, #p-personal a.new {
	color: #ba0000;
}
a.new:visited, #p-personal a.new:visited {
	color: #a55858;
}

a.external {
	text-decoration: none;
	background-image: url(/new/images/external.gif);
	background-repeat: no-repeat;
	background-position: right center;	/*
	text-decoration: none;
	color: #002bb8;
	background: none;
	*/
	padding-right: 13px;
}
a.video {
	text-decoration: none;
	background-image: url(/new/images/video.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 18px;
}
img {
	border: none;
	vertical-align: middle;
}
p {
	margin: .4em 0 .5em 0;
	line-height: 1.5em;
	font-size: 12px;


}
p img {
	margin: 0;
}

hr {
	height: 1px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	margin-top: 0.5em;
	margin-right: 0;
	margin-bottom: 0.5em;
	margin-left: 0;
}

h1, h2, h3, h4, h5, h6 {
	color: #000099;
	background: none;
	font-weight: normal;
	margin: 0;
	padding-top: .5em;
	padding-bottom: .17em;
	border-bottom: none;
}
h1 { font-size: 188%; }
h2 {
	font-size: 120%;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
h3 {
	font-size: 115%;
	font-weight: bold;
}
h4 {
	font-size: 110%;
	font-weight: bold;
}
h5 { font-size: 105%; }
h6 {
	font-size: 80%;
}

ul {
	line-height: 1.5em;
	list-style-type: square;
	margin: .3em 0 0 1.9em;
	padding: 0;
	list-style-image: url(/new/images/bullet.gif);
}
ol {
	line-height: 1.5em;
	margin: .3em 0 0 3.2em;
	padding: 0;
	list-style-image: none;
}
li {
	margin-bottom: .1em;
}
dt {
	font-weight: bold;
	margin-bottom: .1em;
}
dl {
	margin-top: .2em;
	margin-bottom: .5em;
}
dd {
	line-height: 1.5em;
	margin-left: 2em;
	margin-bottom: .1em;
}

fieldset {
	border: 1px solid #2f6fab;
	margin: 1em 0 1em 0;
	padding: 0 1em 1em;
	line-height: 1.5em;
}
legend {
	background: white;
	padding: .5em;
	font-size: 95%;
}
form {
	border: none;
	margin: 0;
}

textarea {
	width: 100%;
	padding: .1em;
}

select {
	vertical-align: top;
}

abbr, acronym{
	border-bottom: 1px dotted black;
	color: black;
	background: none;
	cursor: help;
}

q {
	font-family: Times, "Times New Roman", serif;
	font-style: italic;
}
a.extra {
	color: #E10000;
	background-image: none;


}
a.extra:visited {
	color: #a55858;

}
a.extra:hover {
	text-decoration: underline;
}
.piccolo {
	font-size: 10px;
	line-height: 12px;
	margin-bottom: 3px;


}



/*
** footer
*/
.footer {
	background-color: white;
	border-top: 1px solid #0066FF;
	border-bottom: 1px solid #0066FF;
	margin: 0.3em 0;
	padding: 0;
	text-align: center;
	font-size: 90%;
	word-spacing: 2px;
}
.footer_li {
	display: inline;
	font-size: 12px;
	margin-top: 0;
	margin-right: 2px;
	margin-bottom: 0;
	margin-left: 2px;
	color: #3366CC;
	text-decoration: none;
	font-weight: bold;
}

a.footer_li {
	display: inline;
	font-size: 12px;
	margin-top: 0;
	margin-right: 2px;
	margin-bottom: 0;
	margin-left: 2px;
	color: #3366CC;
	text-decoration: none;
	font-weight: bold;
}
a.footer_lienci {
	display: inline;
	font-size: 12px;
	color: #3366CC;
	text-decoration: none;
	font-weight: bold;
	padding-right: 6px;
	padding-left: 6px;
}
a.footer_lienci:hover {
	color: #FFFFFF;
	background-color: #003399;
}
.corpo {
	padding: 12px;
	text-align: justify;
	margin: .4em 0 .5em 0;
	line-height: 1.5em;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}

.ti_descr1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
.linea {
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: solid;
	border-top-color: #000099;
	margin-top: 3px;

}


.linearub {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-top-color: #6666CC;
	margin-top: 1px;

}
.testata-bold {
	font-size: 15px;
	margin-bottom: 3px;
	padding-left: 12px;

}
.testata-piccolo {
	font-size: 10px;
	margin-bottom: 3px;
	padding-left: 12px;

}
.immagine {
	border: 2px solid #EFEFEF;
	padding: 3px;
	background-color: #FFFFFF;

}
.testata {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.autore {
	font-style: italic;
	color: #000000;
	font-weight: bold;
}
.didascalia {
	font-size: 10px;
	color: #0066CC;
	font-style: normal;

}
td {
	font-size: 12px;
	text-align: justify;




}
.boxdx {
	float: right;
	width: 200px;
	margin-top: 0px;
	margin-bottom: 12px;
	margin-left: 12px;
	background-color: #D6D6D6;
	margin-right: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding-top: 16px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-bottom-style: solid;
}
.boxdxstretto {
	float: right;
	width: 188px;
	margin-top: 0px;
	margin-bottom: 12px;
	margin-left: 12px;
	background-color: #D6D6D6;
	margin-right: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding-top: 16px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-bottom-style: solid;
}

.box-titolo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	width: 100%;
	background-color: #999999;
	padding-left: 8px;
	text-transform: uppercase;
	height: 16px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-top: 1px;








}
.box-articoli {
	list-style-image: url(/new/images/triangle.gif);
	padding-bottom: 10px;
	text-align: left;
}
.box-articolinew {
	list-style-image: url(/new/images/newart.gif);

}
.titolo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.back {
	color: #FF6600;
}
.boxdx-bk {

	float: right;
	list-style-type: circle;
	padding: 10px;
	width: 70%;
	border-top: 1px none #999999;
	border-right: 1px none #999999;
	border-bottom: 1px none #999999;
	border-left: 1px solid #999999;
	margin-top: 10px;
	margin-bottom: 12px;
	margin-left: 12px;
}



/* thumbnails */


/* cornice esterna dell'immagine */
div.thumb {
	margin-bottom: 0.5em;
	width: auto;
	/*border: solid white;
	clear: entrambi;
	float: left;*/


}

/* cornice attorno all'immagine */
div.thumb div {
	border: 1px solid #ccc;
	padding: 3px !important;
	background-color: #f9f9f9;
	font-size: 94%;
	text-align: center;
	overflow: hidden;
}
div.thumb div a img {
	border: 1px solid #ccc;

}
div.thumb div div.thumbcaption {
	border: none;
	text-align: left;
	line-height: 1.4em;
	padding: .3em 0 .1em 0;
}
div.magnify {
	float: right;
	border: none !important;
	background: none !important;
}
div.magnify a, div.magnify img {
	display: block;
	border: none !important;
	background: none !important;
}
div.tright {
	clear: right;
	float: right;
	padding-top: 0.5em;
	padding-right: 0em;
	padding-bottom: 0.8em;
	padding-left: 1.4em;
	border: 0em;

}
div.tleft {
	float: left;
	margin-right: 0.5em;
	padding-top: 0.5em;
	padding-right: 1.4em;
	padding-bottom: 0.8em;
	padding-left: 0em;
	border: 0px;


}
div.b-right {
	clear: right;
	float: right;
	padding-top: 0.5em;
	padding-right: 0em;
	padding-bottom: 0.8em;
	padding-left: 1.4em;
	border-top: #999999;
	border-right: #999999;
	border-bottom: #999999;
	border-left: 1px solid #999999;
}
div.b-left {

	clear: left;
	float: left;
	padding-top: 0.5em;
	padding-right: 0em;
	padding-bottom: 0.8em;
	padding-left: 1.4em;
	border-top: #999999;
	border-right: #999999;
	border-bottom: #999999;
	border-left: 1px solid #999999;
}
.xleft {
	float: left;
}

.evidenzia {
	font-weight: bold;
	background-color: #FFFFCC;
	padding: 1px;
	border: thin solid #FF9900;

}





table.gallery {
	border: 1px solid #ccc;
	margin: 2px;
	padding: 2px;
	background-color: white;
}

table.gallery tr {
	vertical-align: top;
}

table.gallery td {
	vertical-align: top;
	background-color: #f9f9f9;
	border: solid 2px white;
}

div.gallerybox {
	margin: 2px;
	width:  150px;
	border: 0px;

}

div.gallerybox div.thumb {
	text-align: center;
	border: 1px solid #ccc;
	margin: 2px;
}

div.gallerytext {
	font-size: 84%;
	padding: 2px 4px;
	line-height: 99%;
}
div.checksmall {

	float: left;
	margin-right: 0.1em;
	padding-top: 0.1em;
	padding-right: 0.1em;
	padding-bottom: 0.1em;
	padding-left: 0em;
	border: 0px;
}
.box-gruppo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000099;
	width: 100%;
	padding-left: 8px;
	text-transform: uppercase;
	height: 20px;
	padding-top: 2px;
	padding-bottom: 14px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	border-top-style: dotted;
	margin-top: 15px;
	text-decoration: none;
	list-style-image: url(/images/qua102.gif);


}
.box-articoligruppo {
	list-style-image: url(/new/images/triangle.gif);
	margin-left: 15px;
	text-align: left;
	padding-bottom: 5px;
}
.piepagina {
	font-size: 11px;
	color: #999999;
}
.piepaginapiccolo {
	font-size: 9px;
	color: #999999;
}
.sinistrabox {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.formerrore {
	font-weight: bold;
	color: #FF0000;
}

.formcampoerrore {
	background-color: #FFFF99;
	border: thin solid #FF0000;  
}

.prometeo-sez {
}
.puls-modifica {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FF9900;
	border: thin solid #000000;
	width: 90px;
	padding: 3px;
	text-align: center;
	font-weight: bold;
	color: #000000;
	text-decoration: none;




}
.puls-offline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	background-color: #FF3300;
	text-align: center;
	height: 40px;
	width: auto;
	border: thin solid #000000;
	margin: 5px;
	padding-top: 15px;




}
.carr-testata {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #6699FF;
	font-weight: bold;
	line-height: 25px;
	border-top: 3px solid #000066;
	border-right: thin #000066;
	border-bottom: thin solid #000066;
	border-left: thin #000066;



}
.carr-riga {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color: #FFFFFF;

}
.carr-subtot {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;

}
.carr-totale {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #D5E2FF;
	font-weight: bold;
	line-height: 18px;
	border-top: thin solid #6699FF;
	border-right: thin #6699FF;
	border-bottom: thin #6699FF;
	border-left: thin #6699FF;
}
.somm-testata {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #000099;
	font-weight: bold;
	line-height: 25px;
	border-top: 3px solid #000066;
	border-right: thin #000066;
	border-bottom: thin solid #000066;
	border-left: thin #000066;
}

.bottone-prometeo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 28px;








}
.elenco-articoli {
	padding-bottom: 12px;
	list-style-type: square;

}
.datadoc {
	padding-bottom: 3px;

}




.pr_giorno {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF9900;
	font-weight: bold;
	background-color: #2f6790;
	background-position: center;
	text-align: center;
}
.pr_ora {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-color: #efefcf;
}
.pr_relazione {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC0000;
	font-weight: bold;
}
.pr_relatore {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-bottom: 10px;
}
.pr_sess {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC0000;
	font-weight: bold;
}
.pr_ora_sess { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; background-color: #cfcf9f}
.pr_titdx { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000099}
.nav-pags {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-bottom-style: solid;
	border-top-color: #000099;
	border-right-color: #000099;
	border-bottom-color: #000099;
	border-left-color: #000099;
	color: #000099;
	border-top-style: solid;



}
.footerlarge {

	background-color: white;
	border-top: 1px solid #0066FF;
	border-bottom: 1px solid #0066FF;
	margin: 0.3em 0 3.3em;
	padding: 0;
	text-align: center;
	font-size: 90%;
	letter-spacing: 0.6em;
}
.a_footer {
	color: #3366FF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

 #navigation{
	list-style-type: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CC6600;
	margin-top: 8;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#navigation li{
	display: inline;
}

#navigation li a{
	color: #000;
	text-decoration: none;
	background-color: #FF9900;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CC6600;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CC6600;
	border-left-color: #CC6600;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 1px;
	border-bottom-color: #CC6600;
	padding-left: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 8px;
} 


/* numeri di pagina di navigazione: Pagina Corrente 
Vengono usati dalla CLASSE NAVIGAZIONE
*/
.nav1 {
	font-size: 15px;
	color: #FFFFFF;
	background-color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	border: 1px solid #333333;
	padding-right: 4px;
	padding-left: 4px;
	margin: 4px;
}
/* numeri di pagina di navigazione: altre pagine*/
.nav2 {
	font-size: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	font-weight: normal;
	text-decoration: none;
}
.nav3 {
	font-size: 20px;
	text-decoration: none;
	font-weight: bold;
	margin-right: 6px;
	margin-left: 6px;
}
.navigaz {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666666;
	text-align: center;
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
	height: 30px;
}

/*
------------------------------------------------------------------------
*/
.marg_sx {
	padding-left: 25px;
}
.AntennaRegione {
	padding-top: 20px;
	font-weight: bold;
}
.messaggievidenti {
	background-color: #FFFFCC;
	border: 1px dotted #993300;
	font-weight: bold;
	padding: 5px;
}

.quote {
	font-family: "Courier New", Courier, mono;
	background-color: #F2F2F2;
	padding: 10px;
	border: 1px solid #FFFFFF;
}
a.link-grigio {
	color: #0000CC;
	background-image: none;
	text-decoration: none;

}
a.link-grigio:visited {
	color: #000066;
	text-decoration: none;
}
a.link-grigio:hover {
	text-decoration: underline;
}

.toc
 {
	border: 1px solid #aaa;
	background-color: #f9f9f9;
	padding: 5px;
	margin-bottom: 20px;
}

.tocnumber {
	list-style-image: none;
	padding-right: 4px;
	text-align: left;
	float: left;
	margin-right: 8px;
}


.toctext {
	text-align: left;
}
.toctitle {
	text-align: center;
	font-size: 12px;
	color: #000099;
	font-weight: bold;
}
.toclevel-1 {
	border: none;
	list-style-type: none;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}
.toclevel-2 {
	border: none;
	list-style-type: none;
	padding-bottom: 2px;
	padding-left: 20px;
}
.toclevel-3 {
	border: none;
	padding-left: 40px;
	list-style-type: none;
	padding-bottom: 2px;
}
.ref_link {
	background-image: url(/new/images/arrowup.gif);
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 20px;
	text-align: left;
}
.ref {
	font-size: 90%;
	margin-bottom: 8px;
}
.evidenzia_par_a {
	background-color: #FFFFFF;
	border: 1px solid #999999;
	margin-top: 8px;
	margin-bottom: 8px;
	padding: 8px;
	width: 395px;
    clear:left;
}
.evidenzia_par_b {
	background-color: #FFFFCC;
	margin-top: 18px;
	margin-bottom: 8px;
	padding: 8px;
	width: 395px;
	border: 1px solid #FF9933;
    clear: left;
}
.evidenzia_par_sx {
	background-color: #FFFFFF;
	border: 1px solid #999999;
	margin-top: 8px;
	margin-bottom: 8px;
	margin-right: 8px;
	padding: 8px;
	width: 395px;
    float:left;
    clear:left;
}
.evidenzia_par_dx {
	background-color: #FFFFFF;
	border: 1px solid #999999;
	margin-top: 8px;
	margin-bottom: 8px;
	margin-left: 8px;
	padding: 8px;
	width: 395px;
    float:right;
    clear:left;
}
.evidenzia_fra_a {
	background-color: #FFFFCC;
	padding: 2px;
}
.evidenzia_fra_b {
	background-color: #FFFFCC;
	font-weight: bold;
	color: #FF0000;
	padding: 2px;
}

.titoletto-elenco {
	font-size: 14px;
	font-weight: bold;
	margin-top: 16px;
	margin-bottom: 6px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #000000;
	list-style-type: none;
	list-style-image: none;
}
.inarrivo {
	background-color: #FFFF00;
	margin-top: 2px;
	margin-right: 8px;
	margin-bottom: 2px;
	border: 1px solid #FF9900;
	font-weight: bold;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}
.allineaSX {
	float: left;
	clear: both;
	margin-right: 1.5em;
}
.allineaDX {
	float: right;
	clear: both;
	margin-left: 1.5em;
}
#mnusx {
	padding: 2px;
	width: 110px;
}
.progr {
	background-color: #FAFAFA;
}

/* gestione tabelle in winkitext*/
.tabella1  {
	border: 2px solid black;
  border-collapse: separate;
  border-spacing: 5px;
}
/*.tabella1 tbody tr td {
	padding: 6px;
}*/
.tabella1 tbody tr .dx {
	text-align: right;
}

.tabella1 tbody .odd {
	background-color: #e2e2e2;
}
.tabella1 tbody .even {
	background-color: #d6d6d6;
}

.tabella2  {
	border: 2px solid black;
  border-collapse: collapse;
  margin: 8px; 
  /*border-spacing: 5px;*/
}
.tabella2 tbody tr td {
	padding: 6px;
    border: 1px solid black;
}
.tabella2 tbody tr .dx {
	text-align: right;
}
.tabella2 tbody tr .sx {
	text-align: left;
}
.tabella2 tbody tr td {
	text-align: center;
}

.tabella2 tbody .odd {
	background-color: #e2e2e2;
}
.tabella2 tbody .even {
	background-color: #d6d6d6;
}


